# Servlet rules properties
#
# This file specifies the translation rules for invoking servlets.
# The syntax is:
#
#	<virtual-path>=<servlet-name>
#
# where <virtual-path> is the virtual path used to invoke the servlet,
# and <servlet-name> is the name of the servlet. Surrounding white space
# is ignored. The ordering of the rules is not important, as the longest
# match will always be used first.

/=file
/cgi-bin=cgi
/imagemap=imagemap
/servlet=invoker
/counter.html=counter
/phone.html=phone
/snoop.html=snoop
/finger.html=finger
/LRCollabServer.html=LRServer
/startLRServer.html=startLRServer
/fun.html=fun
/date.txt=dateservlet
/admin/adminservlet=admin
/admin/performanceservlet=performance
/admin/servletinfoservlet=servletinfo
/admin/aclServlet=aclServlet
/dbdemo=dbdemo
/loganalyzer=loganalyzer
